summaryrefslogtreecommitdiff
path: root/t/nostdinc.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/nostdinc.sh')
-rwxr-xr-xt/nostdinc.sh14
1 files changed, 7 insertions, 7 deletions
diff --git a/t/nostdinc.sh b/t/nostdinc.sh
index 8b780a6e5..812c6be22 100755
--- a/t/nostdinc.sh
+++ b/t/nostdinc.sh
@@ -21,7 +21,7 @@
# just skip the rest of the test if configure fails to find a working C
# compiler.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CC
@@ -37,7 +37,7 @@ END
$ACLOCAL
$AUTOMAKE
-$EGREP '(-I *\.|-I.*srcdir|am__isrc)' Makefile.in && Exit 1
+$EGREP '(-I *\.|-I.*srcdir|am__isrc)' Makefile.in && exit 1
# We'll test the fully-processed Makefile too.
$AUTOCONF
@@ -45,12 +45,12 @@ $AUTOCONF
# Test with $builddir != $srcdir
mkdir build
cd build
-../configure || Exit $?
-$EGREP '.*-I *(\.|\$.srcdir.)' Makefile && Exit 1
+../configure || exit $?
+$EGREP '.*-I *(\.|\$.srcdir.)' Makefile && exit 1
# Test with $builddir = $srcdir
cd ..
-./configure || Exit $?
-$EGREP '.*-I *(\.|\$.srcdir.)' Makefile && Exit 1
+./configure || exit $?
+$EGREP '.*-I *(\.|\$.srcdir.)' Makefile && exit 1
-Exit 0
+exit 0